<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

// Check that the template is compatible with Joomla version:
$version = new JVersion();
if ('1.5' != $version->RELEASE)
    exit('This template is not compatible with Joomla ' . $version->RELEASE . ' and should be replaced.');


require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = & $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" dir="rtl">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="Webexpress-page-background-glare-wrapper">
    <div id="Webexpress-page-background-glare"></div>
</div>
<div id="Webexpress-main">
    <div class="cleared reset-box"></div>
<div class="Webexpress-box Webexpress-sheet">
    <div class="Webexpress-box-body Webexpress-sheet-body">
<div class="Webexpress-header">
<div class="Webexpress-headerobject"></div>
<script type="text/javascript" src="<?php echo $document->baseurl . '/templates/' . $document->template; ?>/swfobject.js"></script>
<script type="text/javascript">
jQuery((function (swf) {
    return function () {
        swf.switchOffAutoHideShow();
        swf.registerObject("Webexpress-flash-object", "9.0.0", "<?php echo $document->baseurl . '/templates/' . $document->template; ?>/expressInstall.swf");
    }
})(swfobject));
</script>
<div id="Webexpress-flash-area">
<div id="Webexpress-flash-container">
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="100%" height="480" id="Webexpress-flash-object">
    <param name="movie" value="<?php echo $document->baseurl . '/templates/' . $document->template; ?>/images/flash.swf" />
    <param name="quality" value="high" />
	<param name="scale" value="exactfit" />
	<param name="wmode" value="transparent" />
	<param name="flashvars" value="color1=0xFFFFFF&amp;alpha1=.50&amp;framerate1=24&amp;loop=true&amp;wmode=transparent" />
    <param name="swfliveconnect" value="true" />
    <!--[if !IE]>-->
    <object type="application/x-shockwave-flash" data="<?php echo $document->baseurl . '/templates/' . $document->template; ?>/images/flash.swf" width="100%" height="480">
        <param name="quality" value="high" />
	    <param name="scale" value="exactfit" />
	    <param name="wmode" value="transparent" />
	    <param name="flashvars" value="color1=0xFFFFFF&amp;alpha1=.50&amp;framerate1=24&amp;loop=true&amp;wmode=transparent" />
        <param name="swfliveconnect" value="true" />
    <!--<![endif]-->
      	<div class="Webexpress-flash-alt"><a href="http://www.adobe.com/go/getflashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="Get Adobe Flash player" /></a></div>
    <!--[if !IE]>-->
    </object>
    <!--<![endif]-->
</object>
</div>
</div>
<div class="Webexpress-logo">
 <h1 class="Webexpress-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="Webexpress-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<div class="Webexpress-bar Webexpress-nav">
<div class="Webexpress-nav-outer">
	<?php if ($view->containsModules('extra1')) : ?>
	<div class="Webexpress-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('extra2')) : ?>
	<div class="Webexpress-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('user3'); ?>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<?php echo $view->position('banner1', 'Webexpress-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'Webexpress-block'); ?>
<div class="Webexpress-layout-wrapper">
    <div class="Webexpress-content-layout">
        <div class="Webexpress-content-layout-row">
<?php if ($view->containsModules('left')) : ?>
<div class="Webexpress-layout-cell Webexpress-sidebar1">
<?php echo $view->position('left', 'Webexpress-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="Webexpress-layout-cell Webexpress-content">

<?php
  echo $view->position('banner2', 'Webexpress-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'Webexpress-article');
  echo $view->position('banner3', 'Webexpress-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'Webexpress-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'Webexpress-article');
  echo $view->position('banner5', 'Webexpress-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('right')) : ?>
<div class="Webexpress-layout-cell Webexpress-sidebar2">
<?php echo $view->position('right', 'Webexpress-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'Webexpress-block'); ?>
<?php echo $view->position('banner6', 'Webexpress-nostyle'); ?>
<div class="Webexpress-footer">
    <div class="Webexpress-footer-body">
        <?php echo $view->position('syndicate'); ?>
                <div class="Webexpress-footer-text">
                    <?php if ($view->containsModules('copyright')): ?>
                    <?php echo $view->position('copyright', 'Webexpress-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p><a href="#">Link1</a> | <a href="#">Link2</a> | <a href="#">Link3</a></p><p>Copyright © 2011. All Rights Reserved.</p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="Webexpress-page-footer">Designed by <a href="www.Webexpress.ir" target="_blank">Webexpress.ir</a>.</p>

    <div class="cleared"></div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>